Subject: [IGSMAIL-337] Herstmonceux problem
From: A. Sinclair
Date: 14 SEP 1993 19:14:19

IGS Electronic Mail       14-SEP-1993 19:14:19       Message Number 337
***********************************************************************

From: A. Sinclair
Subj: Herstmonceux problem
--------------------------

A problem occurred with the tracking of the ROGUE SNR-8C receiver at
Herstmonceux on day 256. At about 05.00 the receiver began to fail
to gain track on satellites. The problem continued until about 13.00

Similar problems occurred on days 168 and 194. We suspect that these
problems occur when the internal clock of the ROGUE, which is driven
by an external Rubidium oscillator, reaches an error of 1 ms, at which
point it is reset.

Andrew Sinclair